html {
    overflow: hidden;
}

.main-page {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 50px;
}

.parallax-section {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.parallax-section::before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    transform: translateZ(-150px) scale(4);
    background: center/cover no-repeat;
}

.parallax-section_1::before {
    background-image: url(../image/f1.jpeg);
    box-shadow: inset -200px -200px 300px 200px rgba(0,0,0,0.3);
}

.parallax-section_2::before {
    height: 100%;
    background-image: url(../image/section2.jpg);
}

.parallax-section_3::before {
    background-image: url(../image/f2.jpeg);
}

.parallax-section_4::before {
    background-image: url(../image/section4.jpg);
    height: 100%;
}

.parallax-section_1 {
    height: 445px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top-nav {
    position: relative;
    width: 100%;
    height: 70px;
    background-color: #313131;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-logo {
    position: absolute;
    text-decoration: none;
    left: 22px;
}

.main-logo-text {
    position: relative;
    left: 18px;
    top: -5px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;

    color: #FFFFFF;

}

.main-nav > ul {
    display: flex;
    flex-direction: row;
    text-decoration: none;
}

ul > li {
    margin-left: 25px;
}

li > a {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
}

.search {
    position: absolute;
    right: 0;
    width: 68px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000;
}

.btn-and-header {
    margin-top: 127px;
}

.center-header {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
}

.btn-top {
    margin-top: 44px;
    width: 170px;
    height: 55px;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    border: 0;
    color: #FFFFFF;
    background: #89CA62;
}

.btn-top1 {
    margin-left: 135px;
}

.btn-top2 {
    margin-left: 20px;
    background: #14B9D5;
}

.center-header.second-section {
    margin-top: 60px;
    margin-bottom: -60px;
    font-weight: bold;
    color: #18B4CF;
}

.parallax-section_2 {
    height: 1030px;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.photo1 {
    width: 370px;
    height: 45px;
    background-image: url(../image/photo1.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 275px;

    color: #353A3D;

    background-color: #fff;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo2 {
    width: 370px;
    height: 50px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo2.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 400px;

    color: #353A3D;


    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo3 {
    width: 370px;
    height: 45px;
    background-image: url(../image/photo3.png);
    background-repeat: no-repeat;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding-top: 310px;
    text-align: center;

    color: #353A3D;

    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo4 {
    width: 370px;
    height: 45px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo4.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding-top: 275px;
    text-align: center;

    color: #353A3D;
    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo5 {
    width: 370px;
    height: 49px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo5.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 268px;

    color: #353A3D;


    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo6 {
    width: 370px;
    height: 40px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo6.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 401px;

    color: #353A3D;

    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.popupalar-section {
    margin: auto auto;
    width: 1170px;
    height: 763px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}

.popupalar-section > div {
    margin-left: 20px;
}

.photo4 {margin-top: -110px;}
.photo5 {margin-top: 20px;}
.photo6 {margin-top: -75px;}

.parallax-section_3 {
    width: 100%;
    height: 600px;
}

.most-popular-clients {
    display: grid;
    align-items: end;
    justify-items: center;
}

.center-header.third-section {
    margin-top: 190px;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
}

.grid-correction {
    margin-top: 60px;
    width: 881px;
    height: 250px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

    justify-items: center;
}

.grid-correction > img:nth-child(1) {
    margin-top: 5px;
}

.grid-correction > img:nth-child(3) {
    width: 145px;
    height: 55px;
}

.most-popular-clients > span {
    margin-top: 80px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.most-popular-clients > .blue-line {
    margin-top: 45px;
    width: 60px;
    height: 3px;
    background: #18B4CF;
}

.parallax-section_4 {
    position: relative;
    width: 100%;
    height: 2083px;
}


.top-rated-block {
    display: grid;
    justify-items: center;
    align-items: end;

    background: rgba(0, 0, 0, 0.0001);
}

.center-header.fourth-section {
    color: #18B4CF;
    font-weight: bold;
    margin-top: 52px;
    margin-bottom: 52px;
}

.top-rated-block > .photo-block {
    width: 100%;
    height: 190px;

    display: grid;
    align-items: end;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.photo-block > img {
    width: 100%;
    height: 100%;
}


.hot-news {
    display: grid;
    align-items: center;
    justify-content: center;

    background: rgba(0, 0, 0, 0.0001);
}

.center-header.fourth-section2 {
    color: #18B4CF;
    font-weight: bold;
    margin-top: 55px;
    text-align-last: center;
}

.news-1 {
    width: 856px;
    height: 259px;
    background: #F9F7F7 url(../image/hot-news-img1.png) no-repeat;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-1 > h2 {
    width: 319px;
    height: 19px;
    padding-left: 563px;
    padding-top: 38px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;


    color: #353A3D;
}

.news-1 > p {
    width: 350px;
    height: 140px;
    padding-left: 485px;
    padding-top: 22px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-2 {
    width: 277px;
    height: 258px;
    background: #F7F7F7 url(../image/hot-news-img2.png) no-repeat;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-2 > h2 {
    width: 223px;
    height: 19px;
    padding-left: 45px;
    padding-top: 220px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    color: #353A3D;
}

.news-3 {
    width: 554px;
    height: 418px;
    background: #F9F7F7 url(../image/hot-news-img3.png) no-repeat;
}

.news-3 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0 20px 260px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;


    color: #353A3D;
}

.news-3 > p {

    width: 535px;
    height: 77px;


    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-4 {
    width: 554px;
    height: 418px;
    margin-left: -277px;
    background: #F7F7F7 url(../image/hot-news-img4.png) no-repeat;
}

.news-4 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0px 20px 240px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;


    color: #353A3D;
}

.news-4 > p {
    width: 535px;
    height: 77px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-5 {
    width: 554px;
    height: 416px;
    background: #F7F7F7 url(../image/hot-news-img5.png) no-repeat;
}


.news-5 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0px 20px 284px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;

    color: #353A3D;
}

.news-5 > p {
    width: 535px;
    height: 77px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-6 {
    width: 554px;
    height: 416px;
    margin-left: -277px;
    background: #F7F7F7 url(../image/hot-news-img6.png) no-repeat;
}



.news-6 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0px 20px 227px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;

    color: #353A3D;
}

.news-6 > p {
    width: 535px;
    height: 77px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-7 {
    width: 277px;
    height: 258px;
    background: #F7F7F7 url(../image/hot-news-img7.png) no-repeat;
}

.news-7 > h2 {
    width: 223px;
    height: 19px;
    padding-left: 45px;
    padding-top: 220px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    color: #353A3D;
}

.news-8 {
    width: 856px;
    height: 259px;
    margin-left: -579px;
    background: #F9F7F7 url(../image/hot-news-img8.png) no-repeat;
}

.news-8 > h2 {
    width: 290px;
    height: 19px;
    padding: 41px 0px 18.5px 592px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    text-align: right;

    color: #353A3D;
}

.news-8 > p {
    width: 350px;
    height: 140px;
    padding-left: 489px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.hot-news-photos {
    width: 1168px;
    height: 1483px;
    margin-top: 70px;
    display: grid;

    grid-template-columns: 1fr 1fr;
    grid-gap: 35px;
}


footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #000000;
}

.footer-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 25px;
    width: 1150px;
}

.footer-content > span {


    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #FFFFFF;
}
